Subject: Re: [sacm] Reminder: Without re-charter, IETF 112 is the last SACM meeting (FW: sacm - New Meeting Session Request for IETF 112)

From: Roman Danyliw <[email-masked]>
Date: Thu, 13 Jan 2022 22:50:14 +0000

Hi!

I wanted to provide another reminder that the SACM WG will be closing soon with a target of the end of the month (January 2022).  IETF 112 did not identify new work.  There were two remaining documents keeping the working group open:

(a) draft-ietf-sacm-arch -- after a post-IETF 112 call for additional volunteers identified no new authors to help finish the document (https://mailarchive.ietf.org/arch/msg/sacm/xbnqC8kBsMxbwIFAsCP9PX2k--U/), it has been allowed to expire as of January 10 2022 and not further action is expected.

(b) draft-ietf-sacm-coswid -- this document went through IETF Last Call in August 2021.  Directorate reviews identified a few issues, only some of which have been resolved.  The document sits awaiting resolution of this IETC LC feedback.  The working plan out of IETF 112 (November 2021) was to update the document a week later, which has not occurred and there has been no communication on a planned next step (https://mailarchive.ietf.org/arch/msg/sacm/dmYykWlVGnT25KHdIhtffUfEbtw/).  If the WG doesn't hear back soon, I'd like to discuss if we need to assign new editors or if the WG is comfortable closing without publishing this document.

Regards,
Roman

> -----Original Message-----
> From: Roman Danyliw <[email-masked]>
> Sent: Tuesday, September 28, 2021 10:04 AM
> To: <[email-masked]> <[email-masked]>
> Cc: Roman Danyliw <[email-masked]>
> Subject: Reminder: Without re-charter, IETF 112 is the last SACM meeting (FW:
> sacm - New Meeting Session Request for IETF 112)
> 
> Hi!
> 
> As agenda items are developed for IETF 112, I wanted to provide a gentle
> reminder that barring a re-charter, the WG will close in January 2022 [1].
> Therefore, this could potentially be the last meeting unless interim meetings
> are scheduled.
> 
> Regards,
> Roman
> 
> [1] as discussed at IETF 110 and on the mailing list
> (https://mailarchive.ietf.org/arch/msg/sacm/gzsHobFCrW7Zn8N3EpCoCKbkitg/
> )
> 
> -----Original Message-----
> From: IETF Meeting Session Request Tool <[email-masked]>
> Sent: Thursday, September 23, 2021 10:28 PM
> To: [email-masked]
> Cc: [email-masked]; Roman Danyliw <[email-masked]>; sacm-
> [email-masked]; [email-masked]
> Subject: sacm - New Meeting Session Request for IETF 112
> 
> 
> 
> A new meeting session request has just been submitted by Karen
> O&#39;Donoghue, a Chair of the sacm working group.
> 
> 
> ---------------------------------------------------------
> Working Group Name: Security Automation and Continuous Monitoring Area
> Name: Security Area Session Requester: Karen O&#39;Donoghue
> 
> 
> Number of Sessions: 1
> Length of Session(s):  1 Hour
> Number of Attendees: 30
> Conflicts to Avoid:
>  Chair conflict: cfrg core dots i2nsf ntp saag secevent suit netconf  Technology
> overlap: tls oauth anima ipsecme
> 
> 
> 
> 
> People who must be present:
>   Karen O&#39;Donoghue
>   Roman Danyliw
>   David Waltermire
>   Christopher Inacio
> 
> Resources Requested:
> 
> Special Requests:
> 
> ---------------------------------------------------------
>